import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const driverGetProfile = createAsyncThunk(
  "DRIVER_GET_PROFILE",
  async () => {
    const { data, status } = await axios.get("driver/0/?profile");
    return { data, status };
  }
);
